@font-face {
    font-family: "Open Sans Condensed Medium";
    src: url("OpenSans_Condensed-Medium.eot"); /* IE9 */
    src: url("OpenSans_Condensed-Medium.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("OpenSans_Condensed-Medium.woff") format("woff"), /* chrome, firefox */
    url("OpenSans_Condensed-Medium.ttf") format("truetype"), /* chrome, firefox, opera, Safari, Android, iOS 4.2+ */
    url("OpenSans_Condensed-Medium.svg#Open Sans Condensed Medium") format("svg"); /* iOS 4.1- */
    font-style: normal;
    font-weight: normal;
}


